/*
FILE m.css
CSS style file used by m.php from 5 Jan 2015
Ref 20150105c
*/

body { 
    font-family: sans-serif; 
    font-size: 16px; 
    background: url("/daftile.gif");
} 
#wrapper { width: 960px; margin: auto; }
.clear { clear: both; }
img { border: none; }

#nav_links { 
    border: 0; 
    width: 760px; 
    text-align: center; 
    margin: 0 auto;
}
#nav_links .previous, #nav_links .next { width: 118px; text-align: center; } 
#nav_links .myref { text-align: center;  }
#nav_links .myref h1 { font-size:1.5em;  }

#main_links {
    margin: 8px auto; 
    border-collapse: collapse; 
    background: white;
    height: 100px;
    width: 360px;
}
#main_links td, #main_links th {
    border: 1px solid black; 
    padding: 5px; 
    text-align: center; 
    width: 33.33%;
}
#main_links td .audio,
#main_links td .review,
#main_links td .summary { font-size: 0.8em; }
.audio img { width: 44px; height: 32px; }
.review img { width: 55px; height: 55px; margin: 5px auto; display:block; }
.summary img { width: 55px; height: 55px;  margin: 5px auto;  display:block; }

